## xul-ext-monkeysphere 0.6

=== debian/changelog ===
xul-ext-monkeysphere (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Mar 2011 18:19:07 -0500

xul-ext-monkeysphere (0.5-2) unstable; urgency=low

  * upload to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 24 Feb 2011 12:22:34 -0500

xul-ext-monkeysphere (0.5-1) experimental; urgency=low

  * New Upstream Release to experimental.
  * Bumped standards version to 3.9.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 16 Dec 2010 11:03:12 -0500
