=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jameson Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 DM-Upload-Allowed: yes
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
  mozilla-devscripts (>= 0.19~),
  inkscape,
@@ -14,7 +14,7 @@
 
 Package: xul-ext-monkeysphere
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends},
  monkeysphere-validation-agent
 Provides: ${xpi:Provides}
