## xul-ext-monkeysphere 0.6.1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # © 2010 Jameson Rollins <jrollins@finestructure.net>
 # Licensed under GPL v3 or later
 
-XPI_CONTENTS:=$(shell find chrome modules defaults -name "*.html" -o -name "*.css" -o -name "*.png" -o -name "*.gif" -o -name "*.js" -o -name "*.jsm" -o -name "*.dtd" -o -name "*.xul" -o -name "messages") chrome.manifest install.rdf COPYING
+XPI_CONTENTS:=$(shell find chrome modules defaults -name "*.html" -o -name "*.xhtml" -o -name "*.css" -o -name "*.png" -o -name "*.gif" -o -name "*.js" -o -name "*.jsm" -o -name "*.dtd" -o -name "*.xul" -o -name "messages") chrome.manifest install.rdf COPYING
 
 ICONS = $(addprefix chrome/content/, broken.png bad.png error.png)
