=== debian/changelog ===
xul-ext-monkeysphere (0.6.1-1) unstable; urgency=low

  [ Jameson Rollins ]
  * New upstream release (Closes: #638585)
  * Add Breaks: ${xpi:Breaks} (Closes: #649026)
  * Bumped standards version to 3.9.2 (no changes needed)
  
  [ Daniel Kahn Gillmor ]
  * debian/copyright: updated Format-Specification

 -- Jameson Rollins <jrollins@finestructure.net>  Sun, 22 Jan 2012 16:50:30 -0800
