=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jameson Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~),
  mozilla-devscripts (>= 0.19~),
  inkscape,
@@ -19,6 +19,7 @@
  monkeysphere-validation-agent
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Description: Iceweasel/Firefox extension for using Monkeysphere on the web
  Monkeysphere is a system for using the OpenPGP web of trust as a PKI
  for RSA keys.
