=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with xul-ext $@

override_dh_auto_install:
	install-xpi -x COPYING monkeysphere.xpi
