## xul-ext-monkeysphere 0.8

=== debian/changelog ===
xul-ext-monkeysphere (0.8-1) unstable; urgency=low

  * New Upstream Release (Closes: #720600) thanks Kristian Fiskerstrand!
  * removed DMUA from debian/control

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Sep 2013 01:32:17 -0400

xul-ext-monkeysphere (0.7-1) unstable; urgency=low

  * New Upstream Release (Closes: #704765) thanks James Bottomley!
  * updated debhelper compat to version 9
  * Bumped standards version to 3.9.4 (no changes needed)
  * updated debian/copyright

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 May 2013 01:51:46 -0400
