=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Jameson Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~),
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~),
  mozilla-devscripts (>= 0.19~),
  inkscape,
  texlive-fonts-recommended
